@import url('https://fonts.googleapis.com/css?family=Quicksand:300,400,600,700&display=swap');
@import url('https://fonts.googleapis.com/css?family=Livvic:100,100i,200,200i,300,300i,400i,600,600i,900&display=swap');
html, body{
    width: 100%;
    height: auto;
    font-family: 'Quicksand', sans-serif;
    padding: 0;
    margin: 0;

} 


*{ 
  box-sizing: border-box;
  user-select: none;
}

.Ayuda{
    display: none;
}
.contiene{
    width: 70%;
    margin: auto;
    display: flex; 
}

.contieneP{
    width: 316px;
    height: 100%;
    margin-left: 50%;
    font-size: 12px;
    padding-top: 10px;
    font-weight: 400;
    color: white ;
}
.contieneP p{
    margin: 0;
    padding: 0;
    text-align: center;
    padding-top: 10px;
}
.contieneP span img{
    width: 20px;
    margin-right: 10px;
}
.navbar{
    
    width: 100%;
    height: 50px;
    background: rgba(8,54,77,1);
    background: -moz-radial-gradient(center, ellipse cover, rgba(8,54,77,1) 0%, rgba(13,42,56,1) 22%, rgba(1,23,34,1) 69%, rgba(1,23,34,1) 100%);
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(8,54,77,1)), color-stop(22%, rgba(13,42,56,1)), color-stop(69%, rgba(1,23,34,1)), color-stop(100%, rgba(1,23,34,1)));
    background: -webkit-radial-gradient(center, ellipse cover, rgba(8,54,77,1) 0%, rgba(13,42,56,1) 22%, rgba(1,23,34,1) 69%, rgba(1,23,34,1) 100%);
    background: -o-radial-gradient(center, ellipse cover, rgba(8,54,77,1) 0%, rgba(13,42,56,1) 22%, rgba(1,23,34,1) 69%, rgba(1,23,34,1) 100%);
    background: -ms-radial-gradient(center, ellipse cover, rgba(8,54,77,1) 0%, rgba(13,42,56,1) 22%, rgba(1,23,34,1) 69%, rgba(1,23,34,1) 100%);
    background: radial-gradient(ellipse at center, rgba(8,54,77,1) 0%, rgba(13,42,56,1) 22%, rgba(1,23,34,1) 69%, rgba(1,23,34,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#08364d', endColorstr='#011722', GradientType=1 );
}

.contiene span{
    font-size: 20px;
    color: orange;
    
    display: block;
   
}
.telefonoLlamada{
    height: 100%;
    width: 200px;
    font-size: 12px;
}
.bg-light{
    background-color: transparent !important;



}
.Centrar2 img{
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 1;


}
.llamadaAtencion{
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 2;
    background-color: rgba(21,34,38,.2);

}
.llamadaAtencion h1{
    margin: 0;
    color: white;
    text-align: center;
    padding-top: 117px;
}
.llamadaAtencion p{
    margin: 0;
    color: white;
    text-align: center;
    font-weight: 100;
}
.llamadaAtencion span{
    color: orange;
    font-size: 20px;
    font-weight: 600;
}
.navbar img{
    width: 194px;
    height: auto;
    padding-top: 2px;
}

.principal{
    width: 70%;
    max-width: 1440px;
    height: 100px;
    margin: auto;
    position: relative;
    margin-top: -40px;
    margin-bottom: 50px;
    background-color: white;

    -webkit-box-shadow: -7px 10px 16px -7px rgba(0,0,0,0.75);
    -moz-box-shadow: -7px 10px 16px -7px rgba(0,0,0,0.75);
    box-shadow: -7px 10px 16px -7px rgba(0,0,0,0.75);

    border-radius: 5px;
    padding-right: 10px;
}

.principal2{
    width: 97%;
    
    height: 316px;
    margin: auto;
    margin-bottom: 50px;
    background-color: white;

    

    border-radius: 5px;
    padding-right: 10px;
    display: flex;
}
.principalFormulario{
    width: 70%;
    max-width: 1440px;
    height: 100px;
    margin: auto;
    position: relative;
    margin-top: -40px;
    margin-bottom: 50px;
    background-color: white;

    -webkit-box-shadow: -7px 10px 16px -7px rgba(0,0,0,0.75);
    -moz-box-shadow: -7px 10px 16px -7px rgba(0,0,0,0.75);
    box-shadow: -7px 10px 16px -7px rgba(0,0,0,0.75);

    border-radius: 5px;
    padding-right: 10px;
    display: none;
}
form{
    height: 100px;
    display: flex;
    position: relative;
}

label{
    position: relative;
    display: flex;
    width: 90%;
    padding-left: 10%;
    margin-bottom: 0;
    font-size: 12px;
    color: orange;
    font-weight: 800;
}
label p{
    padding: 0;
    margin-top: 0;
    margin-left: 5px;
}

select, button, input, .Centrar{
    
}

input{
    background-color: none;

}
.Centrar{
    border-right: .5px solid gray; 
    width: 20%;
    height: 56%;
    margin: auto;
    font-family: 'Quicksand', sans-serif;

}
.Centrar2{
    border: none; 
    width: 19%;
    height: 98%;
    margin: auto;
    margin-left: 5px;
    font-family: 'Quicksand', sans-serif;
    margin-bottom: 5px;
    background-color: blue;
    overflow: hidden;

    position: relative;



}
.centrarSinBorde{
    border:none;
}
select{
    text-align: center;
    border:none;
    background-color:transparent;
    font-size: 13px;
    margin-left: 19px;
    color: #0c405e ;
    width: 70%;

    -webkit-appearance:none;

    background: transparent;

}
.botonera{
    color: white;
    width: 20%;

    padding: 10px;
    margin-top: 6px;
    height: 90%;
    border: none;
    border-radius: 5px;
    background: rgba(8,54,77,.8);
    background: -moz-radial-gradient(center, ellipse cover, rgba(8,54,77,.8) 0%, rgba(13,42,56,.8) 22%, rgba(1,23,34,.8) 69%, rgba(1,23,34,.8) 100%);
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(8,54,77,.8)), color-stop(22%, rgba(13,42,56,.8)), color-stop(69%, rgba(1,23,34,.8)), color-stop(100%, rgba(1,23,34,.8)));
    background: -webkit-radial-gradient(center, ellipse cover, rgba(8,54,77,.8) 0%, rgba(13,42,56,.8) 22%, rgba(1,23,34,.8) 69%, rgba(1,23,34,.8) 100%);
    background: -o-radial-gradient(center, ellipse cover, rgba(8,54,77,.8) 0%, rgba(13,42,56,.8) 22%, rgba(1,23,34,.8) 69%, rgba(1,23,34,.8) 100%);
    background: -ms-radial-gradient(center, ellipse cover, rgba(8,54,77,.8) 0%, rgba(13,42,56,.8) 22%, rgba(1,23,34,.8) 69%, rgba(1,23,34,.8) 100%);
    background: radial-gradient(ellipse at center, rgba(8,54,77,.8) 0%, rgba(13,42,56,.8) 22%, rgba(1,23,34,.8) 69%, rgba(1,23,34,.8) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#08364d', endColorstr='#011722', GradientType=1 );
    font-size: 16px;
    margin-left: 3px;

}
.Pantalla{
    width: 100%;
    height: auto;
    position: relative;
    
    animation: banner 28s infinite linear;

}
.Pantalla2{
    width: 100%;
    height: 700px;
    position: relative;
    
    animation: banner 28s infinite linear;

}
.NumerosH1{
    display: none;
}
.Ninguna{
    display: none;
}
/*@keyframes banner{
    0%{
        background-image: url(../imagenes/SantoriniMSC.jpg);
    }
    25%{
        background-image: url(../imagenes/SantoriniMSC.jpg);
    }
    26%{
        background-image: url(../imagenes/MSC.jpg);
    }
    50%{
        background-image: url(../imagenes/MSC.jpg);
    }
    51%{
        background-image: url(../imagenes/IslaGrecia.jpg);
    }
    75%{
        background-image: url(../imagenes/IslaGrecia.jpg);
    }
    76%{
        background-image: url(../imagenes/MSCEuropa.jpg);
    }
    100%{
        background-image: url(../imagenes/MSCEuropa.jpg);
    }
}*/

.footerOptions>ul>a>li{
    color: white;
}

.cintillo{
    width: 100px;
    height: 230px;
    margin-top: 2%;
    margin-left: 86%;
    position: absolute;
    z-index: 5;
    background: rgba(8,54,77,1);
    background: -moz-radial-gradient(center, ellipse cover, rgba(8,54,77,1) 0%, rgba(13,42,56,1) 22%, rgba(1,23,34,1) 69%, rgba(1,23,34,1) 100%);
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(8,54,77,1)), color-stop(22%, rgba(13,42,56,1)), color-stop(69%, rgba(1,23,34,1)), color-stop(100%, rgba(1,23,34,1)));
    background: -webkit-radial-gradient(center, ellipse cover, rgba(8,54,77,1) 0%, rgba(13,42,56,1) 22%, rgba(1,23,34,1) 69%, rgba(1,23,34,1) 100%);
    background: -o-radial-gradient(center, ellipse cover, rgba(8,54,77,1) 0%, rgba(13,42,56,1) 22%, rgba(1,23,34,1) 69%, rgba(1,23,34,1) 100%);
    background: -ms-radial-gradient(center, ellipse cover, rgba(8,54,77,1) 0%, rgba(13,42,56,1) 22%, rgba(1,23,34,1) 69%, rgba(1,23,34,1) 100%);
    background: radial-gradient(ellipse at center, rgba(8,54,77,1) 0%, rgba(13,42,56,1) 22%, rgba(1,23,34,1) 69%, rgba(1,23,34,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#08364d', endColorstr='#011722', GradientType=1 );
    border-radius: 5px;
}

.TextCintillo {
    width: 100%;
    height: 15px;
    margin: 0;
    margin-top: 65px;
    margin-bottom: 5px;
    padding: 0;
    text-align: center;
    color: white;
    font-family: 'Quicksand', sans-serif;
    font-size: 10px;
}

.cintillo img {
    width: 50%;
    margin-left: 25%;
    position: absolute;
    z-index: 5;
}

.TextCintillo2 {
    width: 100%;
    height: 15px;
    margin: 0;
    margin-top: 76px;
    padding: 0;
    text-align: center;
    color: white;
    font-family: 'Quicksand', sans-serif;
    font-size: 10px;
}

.textoInformacion{
    width: 80%;
    margin: auto;
    height: auto;
    padding-bottom: 50px;
    padding-top: 58px;
}

.textoInformacion h1{
    margin: 0;
    font-family: 'Livvic', sans-serif;
    font-weight: 600;
    color: rgba(8,54,77,1);
}
.textoInformacion h3{
    margin:0;
    font-family: 'Quicksand', sans-serif;
}
.textoInformacion p {
    color: orange;
}
.SeleccionaTuDestino{
    display: none;
}
.CallAction p{
    width: 70%;
    margin: auto;
    margin-top: 35px;
    font-weight: 300;
    color: white;

}
.CallAction h1{
    width: 70%;
    margin:auto;
    margin-top: 40px;
    color: orange;
}
.resaltar{
    font-size: 24px;
    font-weight: 600;
    width: 70%;
    margin: auto;
    margin-top: 55px;
    color: white;

}
.llamadaAtencion .BotonOpcion{
    background: none;
    border: none;
}
.llamadaAtencion .BotonOpcion h1{
    padding-top: 0;
    font-size: 30px;

}
.llamadaAtencion .BotonOpcion:hover{
    
    cursor: pointer;


}
.BotonOpcion{
    width: 100%;
    height: 100%;
}
.llamadaAtencion form{
    width: 100%;
    height: 100%;
}


.CallAction{
    width: 600px;
    height: 400px;
    margin-top: 7%;
    margin-left: 10%;
    position: absolute;
    z-index: 5;
    background: rgba(18,36,46,.6);
    
    border-radius: 5px;

}

.carousel-caption {
    position: absolute;
    bottom: 8.25rem;
    left: 15%;
    padding-top: 1.25rem;
    padding-bottom: 1.25rem;
    color: var(--bs-carousel-caption-color);
    text-align: center;
}


.LogoArriba{
    width: 194px;
    height: auto;
    padding-top: 27px;
}

.center_y{
  position: relative;
  top:34%;
  transform: translateX(-50%);
}

.center_x{
  position: relative;
  left:50%;
  transform: translateX(-50%);
}

#slider-container{
  width: 100%;
  position: relative;
  height: 100%;
  overflow: hidden;
  object-fit: cover;
}
.slider-container{
  width: 100%;
  position: relative;
  height: 100%;
  overflow: hidden;
  object-fit: cover;
}
.slide{
  height: 100%;
  width: 100%;
  position: relative;
}

.contiene span {
    padding-top: 9px;
}
.Marquesina2{
  width: 700px;
    height: 400px;
    position: absolute;
    left: 11%;
    top: 20%;
    background: rgba(8,54,77,1);
    background: -moz-radial-gradient(center, ellipse cover, rgba(8,54,77,.5) 0%, rgba(13,42,56,.5) 22%, rgba(1,23,34,.5) 69%, rgba(1,23,34,.5) 100%);
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(8,54,77,.5)), color-stop(22%, rgba(13,42,56,.5)), color-stop(69%, rgba(1,23,34,.5)), color-stop(100%, rgba(1,23,34,.5)));
    background: -webkit-radial-gradient(center, ellipse cover, rgba(8,54,77,.5) 0%, rgba(13,42,56,.5) 22%, rgba(1,23,34,.5) 69%, rgba(1,23,34,.5) 100%);
    background: -o-radial-gradient(center, ellipse cover, rgba(8,54,77,.5) 0%, rgba(13,42,56,.5) 22%, rgba(1,23,34,.5) 69%, rgba(1,23,34,.5) 100%);
    background: -ms-radial-gradient(center, ellipse cover, rgba(8,54,77,.5) 0%, rgba(13,42,56,.5) 22%, rgba(1,23,34,.5) 69%, rgba(1,23,34,.5) 100%);
    background: radial-gradient(ellipse at center, rgba(8,54,77,.5) 0%, rgba(13,42,56,.5) 22%, rgba(1,23,34,.5) 69%, rgba(1,23,34,.5) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#08364d', endColorstr='#011722', GradientType=1 );

    border-radius: 5px; 
}

.slide h1{
    width: 100%;
    transform: translateY(-50%);
    text-align: center;
    color: orange;
    font-size: 6rem;
    margin-top: 0%;
    margin-left: 0;
    margin-bottom: 0;
  
}
.slide h2{
    width: 80%;
    margin-left: 11%;
    margin-top: -54px;  
    color: white;


}
.slide p{

    width: 77%;
    margin: auto;
    transform: translateY(-50%);
    text-align: center;
    font-size: 1.1em;
    text-align: justify;
    color: white;
}
.slider-container img{
  height: 100%;
    width: 100%;
  object-fit: cover;
}
.slider img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.slider-arrow{
  color: #fff;
  font-size: 50px;
  cursor: pointer;
  position: absolute;
}


#arrow-prev{
  left: 20px;
  font-size: 25px;
}

#arrow-next{
  right: 20px;
  font-size: 25px;
}

#dots-wrapper{
  display: flex;
  position: absolute;
  bottom: 30px;
}

.dot-nav{
  width: 15px;
  height: 15px;
  border-radius: 100%;
  cursor: pointer;
  margin: 0 8px;
  border: 2px solid #d6d6d6;
}

.dot-nav:hover{
  background-color: #d6d6d6;
}

.active-dot{
  background-color: #d6d6d6;
}

.fade{
  animation-name: fade;
  animation-duration: .5s;
}

.Alerta{
  font-size: 16px;
}

/*Media querys*/

@media only screen and (min-device-width : 320px) and (max-width: 600px) {
body, html{
    /*overflow-x: hidden;*/
}
  
/* Ayuda*/
.Ayuda{
    display: block;
    width: 100%;
    height: 199px;
    overflow: hidden;
    position: relative;
    margin:0;
    margin-bottom: 10px;

    
}  
.w-100 {
    width: auto !important;
    height: 100vh !important;
    margin-left: -110% !important;
} 

.bannerSecundario {
    ul {
        width: 100% !important;

    }
}
.cortinilla{
    width: 100%;
    height:100%;
    position:absolute;
    z-index: 9999;


    background: rgba(8,54,77,.4);
    background: -moz-radial-gradient(center, ellipse cover, rgba(8,54,77,.4) 0%, rgba(13,42,56,.4) 22%, rgba(1,23,34,.4) 69%, rgba(1,23,34,.4) 100%);
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(8,54,77,.4)), color-stop(22%, rgba(13,42,56,.4)), color-stop(69%, rgba(1,23,34,.4)), color-stop(100%, rgba(1,23,34,.4)));
    background: -webkit-radial-gradient(center, ellipse cover, rgba(8,54,77,.4) 0%, rgba(13,42,56,.4) 22%, rgba(1,23,34,.4) 69%, rgba(1,23,34,.4) 100%);
    background: -o-radial-gradient(center, ellipse cover, rgba(8,54,77,.4) 0%, rgba(13,42,56,.4) 22%, rgba(1,23,34,.4) 69%, rgba(1,23,34,.4) 100%);
    background: -ms-radial-gradient(center, ellipse cover, rgba(8,54,77,.4) 0%, rgba(13,42,56,.4) 22%, rgba(1,23,34,.4) 69%, rgba(1,23,34,.4) 100%);
    background: radial-gradient(ellipse at center, rgba(8,54,77,.4) 0%, rgba(13,42,56,.4) 22%, rgba(1,23,34,.4) 69%, rgba(1,23,34,.4) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#08364d', endColorstr='#011722', GradientType=1 );
}
.TituloLlamada{
    margin: 0;
    padding: 0;
    width: 100%;
    padding-top: 66px;
    text-align: center;
    color: white;

}
.CallActionLlamada{
    margin: 0;
    padding: 0;
    width: 100%;
    text-align: center;
    color: white;
}
.TelefonoCallAction{
    margin: 0;
    padding: 0;
    width:100%;
    text-align: center;
    color: white;
    font-size: 30px;
    font-weight: 700;
}
.TelefonoCallAction a{
    text-decoration: none;
    color: orange;
}
video{
    width: 122%;
    margin: auto;
    margin-top: -27px;
    position: absolute;
}
/*Fin de Ayuda*/


    .slider-container{
        height: 100vh;

    }

    .SeleccionaTuDestino{
        display: block;
        height: 47px;
        width: 100%;

    }
    .SeleccionaTuDestino h1{
        font-size: 1.35em;
        padding-top: 14px;
        text-align: center;
        color: orange;
    }

    
    .slide p{
        display: none;
    }
    .Marquesina2{
        width: 90%;
        height: 177px;
        left: 5%;
        top: 20px;
    }
    .Marquesina2 h2{
        height: 35px;

    }
    .NumerosH1{
        display: block;
        color: white;
        width: 80%;
        margin-left: 20%;
        font-size: 28px;
        font-weight: 600;
        margin-top: -20px
    }
    .slide h1 {
        width: 90%;
        font-size: 1.5em;

    }
    .slide h2 {
        width: 90%;
        font-size: 1em;
        margin-top: -28px;
        font-weight: 100;

    }   
    .slider-arrow {
        display: none;
    }
    .slider-arrow {
        display: none;
    }
    .principalFormulario{
        width: 89%;
        height: 375px;
        margin-top: -181%;
        margin-bottom: 149px;
        background-color: white;
    }
    #dots-wrapper{
        display: none;
    }
    .principalFormulario form{
        height: 80%;
        display: block;
    }
    .Centrar{
        width: 90%;
        margin-left: 7%;
        height: 56px;
        border-right: none;
        margin-top: 3px;

        background: rgba(8,54,77,1);
    background: -moz-radial-gradient(center, ellipse cover, rgba(8,54,77,.5) 0%, rgba(13,42,56,.5) 22%, rgba(1,23,34,.5) 69%, rgba(1,23,34,.5) 100%);
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(8,54,77,.5)), color-stop(22%, rgba(13,42,56,.5)), color-stop(69%, rgba(1,23,34,.5)), color-stop(100%, rgba(1,23,34,.5)));
    background: -webkit-radial-gradient(center, ellipse cover, rgba(8,54,77,.5) 0%, rgba(13,42,56,.5) 22%, rgba(1,23,34,.5) 69%, rgba(1,23,34,.5) 100%);
    background: -o-radial-gradient(center, ellipse cover, rgba(8,54,77,.5) 0%, rgba(13,42,56,.5) 22%, rgba(1,23,34,.5) 69%, rgba(1,23,34,.5) 100%);
    background: -ms-radial-gradient(center, ellipse cover, rgba(8,54,77,.5) 0%, rgba(13,42,56,.5) 22%, rgba(1,23,34,.5) 69%, rgba(1,23,34,.5) 100%);
    background: radial-gradient(ellipse at center, rgba(8,54,77,.5) 0%, rgba(13,42,56,.5) 22%, rgba(1,23,34,.5) 69%, rgba(1,23,34,.5) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#08364d', endColorstr='#011722', GradientType=1 );

        border-radius: 3px;
    }
    .botonera{
        display: block;
        width: 93%;
        height: 50px;
        margin-left: 5%;

        -webkit-background: orange;
        -moz-background: orange;
        background: orange;
    }
    .Arriba{
        margin-top: 20px;

    }
    .principal2{
        display: block;
        height: auto;

    }
    .Centrar2{
            width: 100%;
            height: 290px;
    }
    
    .Pantalla{
        height: 870px;
    }
    .textoInformacion{
        margin-top: 24%;
    }
    label{
        display: flex;
        height: 25px;
        padding-top: 5px;
        font-size: 14px;
        color: white;
    }
    select{
            margin-left: 62px;
    }
    .Ninguna{
        display: block;
    }

}
@media only screen and (min-device-width : 1020px) and (max-width: 1366px) {
    .Pantalla {
        height: 592px;
    }
    .Marquesina2 {
        width: 590px;
        height: 372px;

    }
    .slide p {
        font-size: 1em;
    }


    }

